local fn = _gn(0xA98B8E3C088E5A31)
--- DOES_SCRIPTED_COVER_POINT_EXIST_AT_COORDS
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.DoesScriptedCoverPointExistAtCoords(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3, _r)
end
